{
  "code": "4299940188322",
  "datetime": 1718085367.212408,
  "id": 25055,
  "image": "scandata_v1/7f766b36-242b-4697-9d0b-fd57ee0fb681-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmpz6m01osdimage.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmpz6m01osdimage.jpg, feature roi size 5637, threshold 85.0\nresponse: {'data': {'comparison_result': 'failed', 'similarity_value': 83.88671875, 'status': 'OK'}}\nFeature comparison failed\nfeature comparison check failed: {'data': {'comparison_result': 'failed', 'similarity_value': 83.88671875, 'status': 'OK'}}\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "\u4f1f\u4e1a\u6728\u5236\u54c1",
  "resource_uri": "/api/v1/scan-data/25055/",
  "succeeded": false
}
